<xml> </xml>

SOLIDWORKS PDM Professional API Help | Send Feedback
IEdmFile18 Interface Methods
See Also

Collapse All Expand All

EPDM.Interop.epdm Namespace : IEdmFile18 Interface

For a list of all members of this type, see IEdmFile18 members.

# Public Methods

| Name | Description
--- | --- | ---
| GetThumbnail3 | Gets this file's thumbnail handle.

Top

# See Also

####

IEdmFile18 Interface
EPDM.Interop.epdm Namespace